#shib_login_url a{font-weight:bold;}#edit-shib-auth-terms-url-wrapper{float:left;}#edit-shib-auth-terms-ver-wrapper{float:left;margin-left:5px;}
.ctools-locked{color:red;border:1px solid red;padding:1em;}.ctools-owns-lock{background:#ffffdd none repeat scroll 0 0;border:1px solid #f0c020;padding:1em;}a.ctools-ajaxing,input.ctools-ajaxing,button.ctools-ajaxing,select.ctools-ajaxing{padding-right:18px !important;background:url(/sites/all/modules/ctools/images/status-active.gif) right center no-repeat;}div.ctools-ajaxing{float:left;width:18px;background:url(/sites/all/modules/ctools/images/status-active.gif) center center no-repeat;}
.views-slideshow-xtra-wrapper{z-index:50;position:absolute;}.views-slideshow-xtra-row{display:none;min-height:10px;}.views-slideshow-xtra-element{position:absolute;}
.krumo-version,.krumo-call{white-space:nowrap;}.krumo-nest{display:none;}
